package com.metafox.app.AmigaDemoScene;

import com.metafox.app.AmigaDemoScene.DemoParties.Handlebutton2;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

public class DemoThisYear extends Activity {
	@Override
    /** Called when the activity is first created. */
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.demothisyear);

         }
}